#NoiseCapture export header file
#Sat Aug 29 04:44:03 PDT 2020
uuid=a497cc95-b51f-4df2-a6ba-202cba288c9c
version_number=51
method_calibration=None
build_date=1593784592714
device_manufacturer=samsung
record_utc=1598339325478
version_name=1.2.15
user_profile=NONE
time_length=42761
device_model=SM-G975U
leq_mean=89.58
gain_calibration=0.00
tags=
device_product=beyond2qltesq
